a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000099;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin: 0px;
	background-position: center;
}
#imageBleed {
	background-image: url(images/continious_gold.gif);
	background-repeat: repeat-x;
	height: 160px;
	width: 100%;
	background-position: center;
}
#contentWrapper {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	height: 500px;
	width: 700px;
	position: static;
}
#leftNavBox {
	width: 150px;
	float: left;
}
#topNav {
	height: 30px;
	width: 705px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#headerBox {
	height: 160px;
	width: 700px;
}
#NavContent {
	height: 100%;
	width: 150px;
}
#TableContent {
	clear: none;
	float: right;
	height: 100%;
	width: 500px;
}
#footerBox {
	height: 50px;
	width: 700px;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	margin-bottom: 25px;
	padding-top: 2px;
}
.smallprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #CC9900;
}
#bodyContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	height: 100px;
	width: 530px;
	float: right;
}
#bodyContent2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	height: 100%;
	width: 550px;
	margin-left: 20px;
}
#imageBox {
	float: left;
	height: 100px;
	width: 250px;
	position: relative;
	margin: 5px;
}
#imageBoxRight {
	float: right;
	height: 100px;
	width: 250px;
	position: relative;
	margin: 5px;
}
#imageBoxLeft2 {
	float: left;
	height: 100px;
	width: 250px;
	position: relative;
	margin: 5px;
}
#imageBoxRight2 {
	float: right;
	height: 100px;
	width: 250px;
	position: relative;
	margin: 5px;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
.TableFX {
	border: thin dotted #999900;
	padding: 2px;
}
.smalls {
	position: absolute;
	margin-left: 230px;
}
